:root {
  --primary-color: #000000;
  --secondary-color: #ee3c35;
  --paragraph-color: #a6afb5;
  --heading-font-family: "Lato", sans-serif;
  --paragraph-font-family: "Heebo", sans-serif;
  --heading-font-size: 36px;
  --paragraph-secondary-color: #626262;
  --font-family: Poppins sans-serif;
}

body {
  font-family: var(--font-family);
  scroll-behavior: smooth;
  background: #000000 !important;
}

a {
  text-decoration: none !important;
}
a:hover {
  color: #01a0e3 !important;
}

.relative {
  position: relative;
}

/* Header Start */

header .container {
  max-width: 95%;
}

header .logo {
  width: 200px;
  cursor: pointer;
}

.logo img {
  width: 100%;
}

header li,
header a,
header button {
  font-family: var(--heading-font-family);
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s;
}

.sidebar a {
  color: var(--primary-color);
}
header button:hover {
  background: #fff;
  color: var(--secondary-color);
}
header {
  background-color: transparent;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.3s;
  padding: 20px 0;
}
header:hover {
  transition: 0.5s;
}
.sidebar .items a {
  position: relative;
}

header .navlinks .active:before {
  transform: scale(1);
}
header .navlinks a {
  position: relative;
  padding-bottom: 10px;
}
header .navlinks a:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 3px;
  background-color: #fff;
  transform: scale(0);
  transform-origin: 50%;
}

header .navlinks a,
header .navlinks a:before {
  -o-transition: 0.27s;
  -ms-transition: 0.27s;
  -moz-transition: 0.27s;
  -webkit-transition: 0.27s;
  transition: 0.27s;
}

header .navlinks a:hover:before {
  transform: scale(1);
}

.navlinks {
  margin: 0;
  padding: 0;
  padding-left: 0;
  padding-right: 0;
}
header .navlinks li {
  display: inline-block;
  margin: 20px 30px;
  align-items: center;
}
header .navlinks li a:hover {
  color: var(--secondary-color);
  /* text-shadow: 1px 1px 5px black; */
}

header button {
  padding: 12px 32px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
  transition: all 0.5s, ease 0s;
  /* border: none; */
  z-index: 999;
  transition: all 0.3s;
}

header button:hover {
  background: var(--primary-color);
  color: #fff;
}

header .sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 100%;
  z-index: 999;
  background-color: #fff;
  color: var(--primary-color);

  display: none;
  justify-content: flex-start;
  list-style: none;
  flex-direction: column;
  transition: transform 0.3s ease;
  transform: translateX(100%);
}
header .sidebar li {
  width: 100%;
  margin: 25px 0;
}
header .sidebar img {
  position: absolute;
  bottom: 20px;
  width: 100%;
  height: 120px;
}
header nav ion-icon {
  font-size: 2em;
  position: absolute;
  top: 35px;
  right: 158px;
  visibility: hidden !important;
}

.header_btn {
}

.icon-inner {
  display: none;
}
@media only screen and (min-width: 830px) and (max-width: 900px) {
  /* header .navlinks ion-icon {
    display: none;
  } */
  header nav ion-icon {
    right: 30px;
  }
  .navlinks {
    padding: 0 50px 0px 8px;
  }
  header .navlinks li {
    margin: 20px 15px;
  }
  header button {
    padding: 10px;
  }
}
@media only screen and (min-width: 900px) and (max-width: 1100px) {
  /* header .navlinks ion-icon {
    display: none;
  } */
  header nav ion-icon {
    right: 30px;
  }
  .navlinks {
    padding: 0 60px;
  }
  header .navlinks li {
    margin: 20px 25px;
  }
  header button {
    padding: 10px;
  }
}
@media only screen and (min-width: 830px) and (max-width: 1280px) {
}
@media only screen and (max-width: 830px) {
  header .navlinks .items {
    display: none;
  }
  header .navlinks li {
    visibility: hidden;
  }
  header .container {
    width: 100%;
  }
  header button {
    width: max-content;
    padding: 15px 45px;
  }
  .header {
    align-items: normal;
  }
  header nav ion-icon {
    right: 20px;
    visibility: visible !important;
    top: 10px;
  }
  /* header nav ion-icon.hydrated {
    left: 20px;
  } */
  .navlinks {
    padding: 0;
  }
  .header_btn {
    display: none;
  }
}

/* Header End */

/* Hero Css Code Start */

.hero {
  background: url(../image/Hero_bg.png) no-repeat;
  height: 100vh;
}

.hero h1 {
  color: #ffffff;
  font-size: 48px;
  line-height: 72px;
  margin-top: 80px;
  text-align: center;
}
.hero_cnt {
  position: absolute;
  left: 50%;
  top: 70px;
  transform: translate(-50%);
  width: 100%;
}

.ca3-scroll-down-arrow {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2hldnJvbl90aGluX2Rvd24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiBmaWxsPSJ3aGl0ZSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0iTTE3LjQxOCw2LjEwOWMwLjI3Mi0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwYzAuMjcsMC4yNjgsMC4yNzEsMC43MDEsMCwwLjk2OWwtNy45MDgsNy44M2MtMC4yNywwLjI2OC0wLjcwNywwLjI2OC0wLjk3OSwwbC03LjkwOC03LjgzYy0wLjI3LTAuMjY4LTAuMjctMC43MDEsMC0wLjk2OWMwLjI3MS0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwTDEwLDEzLjI1TDE3LjQxOCw2LjEwOXoiLz48L3N2Zz4=);
  background-size: contain;
  background-repeat: no-repeat;
}

.ca3-scroll-down-link {
  cursor: pointer;
  height: 40px;
  width: 60px;
  margin: 0px 0 0 -40px;
  line-height: 60px;
  position: absolute;
  left: 50%;
  bottom: 15px;
  color: #fff;
  text-align: center;
  font-size: 70px;
  z-index: 100;
  text-decoration: none;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);

  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation: ca3_fade_move_down 2s ease-in-out infinite;
  animation: ca3_fade_move_down 2s ease-in-out infinite;
}

/*animated scroll arrow animation*/
@-webkit-keyframes ca3_fade_move_down {
  0% {
    -webkit-transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
}
@-moz-keyframes ca3_fade_move_down {
  0% {
    -moz-transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translate(0, 20px);
    opacity: 0;
  }
}
@keyframes ca3_fade_move_down {
  0% {
    transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0, 20px);
    opacity: 0;
  }
}

@media only screen and (max-width: 830px) {
  .hero {
  }
  .hero_cnt {
    width: 95%;
  }
}

/* Hero Css Code End */

/* About Css Code Start */

.About {
  padding: 120px 0;
  background: var(--primary-color);
}
.img_responsive {
  width: 100%;
}
.heading h5 {
  font-size: 18px;
  font-weight: 500;
  color: #9c9c9c;
  margin-bottom: 15px;
  text-align: center;
}

.heading h2 {
  font-size: 28px;
  line-height: 44px;
  font-weight: 500;
  color: #ffffff;
  text-align: center;
  width: 45%;
  margin: 0 auto;
  margin-bottom: 64px;
  text-transform: capitalize;
}

.About h3 {
  font-size: 28px;
  line-height: 48px;
  color: #fff;
  margin-bottom: 30px;
}

.About p {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 30px;
  color: #fff;
  width: 65%;
  font-weight: 400;
}

.About a {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 12px 38px;
  margin-top: 38px;
  display: block;
  width: max-content;
}

.About a svg {
  margin-left: 5px;
}

.pd_2 {
  padding-left: 2rem !important;
}

@media only screen and (max-width: 1200px) and (min-width: 830px) {
  .heading h2 {
    width: 100%;
  }
  .About p {
    width: 100%;
    font-size: 16px;
  }
}

@media only screen and (max-width: 830px) {
  .About {
    padding: 80px 0;
  }
  .heading h2 {
    width: 95%;
  }
  .About h3 {
    margin-top: 40px;
  }
  .About h3 br {
    display: none;
  }
  .About p {
    width: 95%;
    font-size: 16px;
  }
}
/* About Css Code End */

/* Solution Css Code End */
.Solution {
  background: var(--primary-color);
  padding: 120px 0;
  background: linear-gradient(
    0deg,
    rgba(30, 30, 30, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(18, 18, 18, 1) 30%,
    rgba(30, 30, 30, 1) 100%
  );
}

.sol_inner {
  background: rgba(255, 255, 255, 0.05);

  padding: 25px 20px;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.05);
}

.sol_inner:hover {
  border-color: #fff;
}

.sol_inner h4 {
  font-size: 24px;
  padding-bottom: 36px;
  color: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 36px;
}

.sol_inner p {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  margin-bottom: 0;
}

.sol_icon {
  margin-bottom: 45px;
}

@media only screen and (max-width: 830px) {
  .Solution {
    padding: 80px 0;
  }
  .sol_inner {
    margin-bottom: 20px;
  }
}
/* Solution Css Code End */

/* Services Css Code Start */

.Services {
  padding: 120px 0;
  background: rgb(30, 30, 30);
  background: radial-gradient(
    circle,
    rgba(30, 30, 30, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
}

.Services .accordion {
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 28px;
  line-height: 44px;
  transition: 0.4s;
  border-bottom: 1px solid #fff;
}

.Services .Service_inner {
  padding: 0;
}
.Services .active,
.accordion:hover {
  /* background-color: #ccc; */
}

.Services .accordion:after {
  content: "\002B";
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.Services .active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel p {
  color: #9c9c9c;
  font-size: 18px;
  line-height: 28px;
  padding-left: 20px;
  padding-top: 22px;
  margin-top: 22px;
  padding-bottom: 12px;
  border-left: 1px solid #9c9c9c;
}
.accordion {
  font-size: 28px;
  color: rgb(255, 255, 255);
  padding: 27px;
  line-height: 44px;
}

.accordion span {
  padding-right: 80px;
}

.ser_1 {
  position: relative;
}

.ser_1 h4 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 22px;
  line-height: 34px;
  text-align: center;
}

.ser_1 img {
  width: 100%;
}

@media only screen and (max-width: 830px) {
  .Services {
    padding: 50px 0;
  }

  .ser_1 img {
    width: 100%;
    margin-bottom: 20px;
  }
  .accordion span {
    padding-right: 40px;
  }
}
/* Services Css Code End */

/* Templates Css Code Start */

.Templates {
  padding: 120px 0;
  background: rgb(30, 30, 30);
  background: radial-gradient(
    circle,
    rgba(30, 30, 30, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
}

.Templates_slider img {
  height: 100%;
  object-fit: cover;
}
.Templates_slider .owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 30px 12px;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
}
.Templates_slider .owl-nav button.owl-prev {
  right: 0;
}
.Templates_slider .owl-nav button.owl-next {
  left: 0;
}

.Templates_slider .owl-dots {
  text-align: center;
  padding-top: 15px;
  display: none;
}
.Templates_slider .owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.Templates_slider .owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.Templates_slider .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.38) !important;
}
.Templates_slider span {
  font-size: 70px;
  position: relative;
  top: -5px;
}
.Templates_slider .owl-nav button:focus {
  outline: none;
}
.Templates_slider .owl-item {
  height: 300px !important; /* Adjust this value as needed */
  display: flex;
}
.Templates_slider .item {
  width: 100%;
}

.Templates_slider .item img {
  padding-right: 20px;
}

.Templates_slider .item h6 {
  color: #9c9c9c;
  font-size: 14px;
  margin-bottom: 16px;
}

.Templates_slider .item h4 {
  color: #fff;
  font-size: 24px;
  line-height: 44px;
  margin-bottom: 16px;
}

.Templates_slider .item p {
  color: #fff;
  font-size: 16px;
  margin-bottom: 48px;
  line-height: 28px;
}

.icon_for_Templates img {
  width: 100px;
}

.icon_for_Templates {
  display: flex;
  margin-bottom: 80px;
}

.Templates_slider button {
  color: #fff;
  border: 1px solid #fff;
  padding: 17px 36px;
  background: transparent;
}

.Templates_slider button svg {
  margin-left: 5px;
}

.Templates_slider .owl-stage-outer {
  height: 500px !important;
}

.Templates_cnt {
  padding-left: 60px;
}

.Templates_slider .owl-nav {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
}

.Templates_slider .owl-carousel .owl-nav button.owl-next,
.Templates_slider .owl-carousel .owl-nav button.owl-prev,
.Templates_slider .owl-carousel button.owl-dot {
  width: 40px;
  height: 40px;
}

@media only screen and (max-width: 830px) {
  .Templates {
    padding: 60px 0;
  }
  .Templates_slider .owl-stage-outer {
    height: 1000px !important;
  }
  .Templates_cnt {
    padding-left: 20px;
    padding-top: 20px;
  }
}

/* Templates Css Code End */

/* Contact_info Css Code Start */

.Contact_info {
  padding: 120px 0;
  background: radial-gradient(
    circle,
    rgba(30, 30, 30, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
}

.contact_form {
  border: 0.8px solid #f9f9f9;
  padding: 70px 48px !important;
}

.Contact_info h4 {
  font-size: 24px;
  color: #fff;
  padding-bottom: 36px;
  line-height: 44px;
}

.contact_form input[type="text"] {
  background: rgba(255, 255, 255, 0.1);
  padding: 15px 18px;
  width: 100%;
  border: 0;
  margin-bottom: 16px;
}

.contact_form a {
  background: #fff;
  padding: 15px 36px;
  border: 0;
  margin-top: 16px;
  border-radius: 8px;
  display: block;
  color: #121212;
  width: max-content;
}

.contact_form a svg {
  margin-left: 5px;
}

.contact_form a svg path {
  fill: #121212;
  stroke: #121212;
}

.contact_form textarea {
  background: rgba(255, 255, 255, 0.1);
  padding: 15px 18px;
  width: 100%;
  border: 0;
  margin-bottom: 16px;
}

.Contact_info h6 {
  color: #9c9c9c;
  font-size: 18px;
  margin-bottom: 16px;
}

.Contact_info h5 {
  font-size: 18px;
  color: #fff;
  margin-top: 36px;
  line-height: 44px;
}

.Contact_info p {
  color: #fff;
  margin-bottom: 48px;
}

.contact_info_cnt {
  padding-left: 60px;
}

@media only screen and (max-width: 830px) {
  .Contact_info {
    padding: 60px 0;
  }
  .contact_info_cnt {
    padding-left: 10px;
    padding-top: 30px;
  }
}

/* Contact_info Css Code End */

/* Footer Css Code Start */

footer {
  background: rgb(30, 30, 30);
  background: radial-gradient(
    circle,
    rgba(30, 30, 30, 1) 0%,
    rgba(18, 18, 18, 1) 100%
  );
  padding: 36px 0;
}

.footer_link {
  padding: 48px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer_info a {
  margin: 10px 0;
}

.footer_info img {
  width: 60%;
}

.footer_link h4 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 24px;
}

.footer_link a {
  font-size: 16px;
  color: #fff;
  margin-bottom: 16px;
  display: block;
}

.copyright {
  text-align: center;
  padding-top: 36px;
  color: #fff;
  font-size: 16px;
}
.sol_icon {
  display: block;
  gap: 20px;
}
.other_company {
  display: grid;
  grid-template-columns: 200px 150px;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
}
.other_company img {
  width: 100%;
}

.other_company a {
  margin: 20px;
}

@media only screen and (max-width: 830px) {
  footer {
    padding-top: 0;
  }
  .footer_link {
    padding: 0 0 20px 0;
  }
  .footer_link h4 {
    padding-top: 30px;
  }
}

/* Footer Css Code End */

/* Templates_inner Css Code Start */
.Templates_inner {
  height: 100%;
  padding: 120px 0;
}
/* 
.img-wrapper {
  position: relative;
  margin-top: 15px;
}
.img-wrapper img {
  width: 100%;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}
.img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 5%;
}
@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}
@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#nextButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#prevButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}
#exitButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
} */

/* Templates_inner Css Code End */

.Template_banner {
  background: url(../image/template_banner.png) no-repeat;
  height: 100vh;
  background-size: cover;
  position: relative;
}

.service_banner {
  background: url(../image/cloud-services-banner.png) no-repeat;
  height: 500px;
  background-size: cover;
  position: relative;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
  z-index: 1;
  color: white;
}

.service_banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #252525ad;
  opacity: 1;
}

.service_banner .inner_heading {
  top: 50% !important;
  position: absolute;
  width: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 40px;
  background: #00000094;
}

.service_banner h1 {
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}

.service_banner p {
  color: #fff;
  text-align: center;
}
.inner_heading {
  position: absolute;
  width: 40%;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -50%);
  padding: 40px;
  background: #00000094;
  color: #fff;
  text-align: center;
}

.Template_banner h1 {
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}

.Template_banner p {
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .inner_heading {
    width: 95%;
  }
}
.template_grid {
  position: relative;
  margin-bottom: 20px;
}

.template_grid img {
  width: 100%;
}

.template_grid:hover .overlay {
  display: block;
}
.overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  padding: 60px 10px;
}

.overlay h3 {
  color: #fff;
  width: 100%;
  display: block;
  font-size: 20px;
}

.overlay a {
  color: #fff;
  width: 100%;
  display: block;
  font-size: 14px;
}

/* Service Inner Css Code */
.Service_inner {
  padding: 100px 0;
}

.services-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  padding: 25px 25px;
  border: solid 1px #dcdcdc;
  color: #000;
  min-height: 333px;
  transition: 0.5s;
}

.services-box img {
  transition: 0.5s;
}

.services-box h4 {
  margin-bottom: 0;
  text-align: center;
  font-size: 1.5rem;
  color: #fff;
}

.services-box p {
  color: #fff;
  text-align: center;
}

.services-box:hover {
  border: 1px solid #00a0e3;
}

.services-box:hover img {
  scale: 1.2;
}

.service-right img {
  width: 100%;
}

.service-inner p,
.service-inner h3 {
  color: #fff;
  margin-bottom: 0.5rem;
}

.service-inner p,
.serv-ul {
  width: 90%;
}

.serv-ul {
  padding: 0;
}

.serv-ul li {
  padding: 0;
  color: #fff;
  margin: 30px 0;
}

@media screen and (max-width: 768px) {
  .service_banner .inner_heading {
    width: 95%;
  }
}
/* Service Inner Css Code */

/* contact_banner */

.contact_banner {
  height: 500px;
  position: relative;
}

.contact_banner .inner_heading {
  top: 50%;
}

@media screen and (max-width: 768px) {
  .contact_banner .inner_heading {
    width: 80%;
  }
}
